.courseDetailContainer {
  background-color: var(--color-white);
  max-height: 70%;
  min-width: 300px;
  display: flex;
  flex-direction: row;
  padding: 15px;
}

.courseDetailContainer .columnContainer .lineWrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 5px;
}

.courseDetailContainer .columnContainer .lineWrapper .lineDetail {
  display: flex;
  flex-direction: column;
  padding-left: 10px;
}
.courseDetailContainer .columnContainer .lineWrapper .lineDetail .courseTitleDetail {
  font-size: var(--font-size-legend);
  padding-bottom: 3px;
}
.courseDetailContainer .columnContainer .lineWrapper .lineDetail .courseInfoDetail {
  font-size: var(--font-size-text);
  font-weight: 800;
}

.courseDetailBodyContent{
  width: 95%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.courseDetailBodyContent .courseBodyButton {
  width: 100%;
  text-align: right;
  margin-right: -25px;
}

.courseDetailBodyContent .courseDetailMediaWrapper{
  text-align: center;
  width: 560px;
  height: 300px;
}

.courseDetailBodyContent .courseDetailMediaWrapper .courseDetailImage{
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  border: lawngreen 1 px solid;
}

.courseDetailBodyContent .courseDetailbodyText{
  font-size: var(--font-size-text);
  padding: 45px 0px;
  width: 80%;
}

.modalEvaluationLegend {
  font-size: var(--font-size-legend);
  color: var(--color-black-light);
  margin: 15px 0 ;
}

.modalEvaluationStars {
  display: flex;
  flex-direction: row;
}

.modalEvaluationStarIcon{
  margin: 5px;
}
.modalEvaluationStarIcon:hover{
  color: rebeccapurple
}